WordPress.org

Ready to get started?Download WordPress

Plugin Directory

RubyConf Uruguay Ribbon

Add a RubyConf Uruguay ribbon to your blog.

  1. rubyconf-uruguay-ribbon screenshot 1

    The RubyConf Uruguay ribbon on my blog.

Requires: 3.0 or higher
Compatible up to: 3.5.2
Last Updated: 2012-12-28
Downloads: 250

Ratings

5 stars
5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1
100,1,1